Subject: RE: [Mip6] IETF62: Timeslot requests on mip6 agenda

From: [email-masked]
Date: Fri, 25 Feb 2005 13:33:32 -0600

Hi Wassim,

As you are well aware, the Mobopts RG is primarily focused
on dealing with optimization pertaining to IP mobility; And
that encompasses the MIP6 protocol. 

I do not think that we will make any progress as a result of
presenting this I-D at the MIP6 WG meeting in IETF62. My
recommendation is that this optimization technique be discussed
in the Mobopts RG first; the outcome of the discussion therein
can then propel the MIP6 WG to take up the standardization of
this I-D if it is so deemed. As the MIP6 charter says:
"
It should be noted that there are potential optimizations that might
make mobile IP more attractive for use by certain applications (e.g.,
making handovers "faster"). The latter category of optimizations is
explicitly out-of-scope at this time; 
"

If you still think it makes sense to present this I-D to
the MIP6 WG at IETF62, please indicate what you would hope
to accomplish as a result of the 10 mins.

-BPa

> -----Original Message-----
> From: ext Wassim Haddad
> Sent: Tuesday, February 15, 2005 1:32 PM
> To: Patil Basavaraj
> Cc: mip6
> Subject: Re: [Mip6] IETF62: Timeslot requests on mip6 agenda
> 
> 
> Hi Raj,
> 
> I would like to ask please for a slot to present 
> draft-haddad-mip6-cga-omipv6-03
> (Optimizing Mobile IPv6 with CGAs, OMIPv6-CGA).
> 
> IMHO, this draft is relevant to the mip6 WG because it presents an 
> efficient
> optimization to the RO mode.
> 
> Slot Duration: 10 minutes.
> 
> 
> Regards,
> Wassim H.
> 
> 
> On 15-Feb-05, at 5:08 AM, [email-masked] wrote:
> 
> >
> >
> > Hello,
> >
> > If you need a timeslot for presenting at the MIP6 WG meeting
> > in Minneapolis (IETF62), please send the same to the chairs.
> > Note that WG items have priority.
> > It is essential that you have an I-D that has been submitted
> > in order to get a slot on the agenda.
> > Please state why this I-D is relevant to the MIP6 WG in the
> > request along with the duration of time needed.
> >
> > -Basavaraj
> >
> > _______________________________________________
> > Mip6 mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/mip6
> >
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6